LZ210 - Bug #702
Status: New Start date: 12/13/2024
Priority: Normal Due date:

Assignee: zenghui % Done: 0%
Category: HW Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
00: LZ210 0g: Ubuntu
CPU: RK3562 gooo: v6.1.84
00: LCH3576 APPIT: -
go/oooooon: - gooo: 100%
poooooo: 01 gooo: N/S
go/oooooon: 01 poooo: YT8521SC
ooon: rk3562_lkd210_ubuntu22.04_12_13.img [EMMCIT : -
Description

History

#1 - 12/19/2024 01:54 PM - zenghui

- Status changed from New to Closed
0001.8vILED2_cFGLDbO10000000000000LED2_cFGLDO10LEDOND

#2 - 12/25/2024 03:00 PM -0 0

zenghui wrote in #note-1:

0001.svLED2 cFGLDO10000000000000LED2 cFGLDO10LEDOON

00obobooopooo

#3 - 12/25/2024 03:00 PM -0 0

- Status changed from Closed to New
